Meta:
  2211:
    "01":
      FR: 0.7
      PPP: 0.25
      RPB: 0.05
  2212:
    "02":
      FR: 0.75
      PPP: 0.23
      RPB: 0.02
  2304:
    "03":
      FR: 0.75
      PPP: 0.2
      RPB: 0.05
Mochi:
  2310:
    "01":
      PPP: 0.2
      FR: 0.78
      RPB: 0.02
  2311:
    "02":
      PPP: 0.22
      FR: 0.53
      CWS: 0.22
      RPB: 0.03
    "03":
      PPP: 0.28
      FR: 0.67
      RPB: 0.05
    "04":
      PPP: 0.22
      FR: 0.35
      SM: 0.39
      CWS: 0.02
      RPB: 0.02
  2312:
    "05":
      PPP: 0.2
      FR: 0.78
      RPB: 0.02
  2405:
    "06":
      PPP: 0.1
      FR: 0.88
      RPB: 0.02
  2406:
    "07":
      PPP: 0.08
      FR: 0.88
      CWS: 0.02
      RPB: 0.02
  2407:
    "08":
      PPP: 0.08
      FR: 0.9
      RPB: 0.02

